Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_AV_SSRC_Policy Class Reference

`#include <Policy.h>`

Inheritance diagram for TAO_AV_SSRC_Policy:

[legend]
Collaboration diagram for TAO_AV_SSRC_Policy:

[legend]
List of all members.

## Public Methods
| TAO_AV_SSRC_Policy (CORBA::ULong ssrc=0)
CORBA::ULong | value (void)
void | value (CORBA::ULong ssrc)
## Protected Attributes
CORBA::ULong | ssrc_

## Constructor & Destructor Documentation

TAO_AV_SSRC_Policy::TAO_AV_SSRC_Policy | ( | CORBA::ULong | ssrc = 0 | ) |

## Member Function Documentation

ACE_INLINE void TAO_AV_SSRC_Policy::value | ( | CORBA::ULong | ssrc | ) |

ACE_INLINE CORBA::ULong TAO_AV_SSRC_Policy::value | ( | void |  | ) |

## Member Data Documentation

CORBA::ULong TAO_AV_SSRC_Policy::ssrc_`[protected]`

The documentation for this class was generated from the following files:

- Policy.h
- Policy.cpp
- Policy.i